> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/notification/api-notification-view.md).

# /api/notification/view

## GET /api/notification/view

> Get a notification

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/notification/view"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_notification_view":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["notificationid"]}}},"paths":{"/api/notification/view":{"get":{"description":"Get a notification","tags":["/api/notification/view"],"parameters":[{"name":"notificationid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_notification_view"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_notification_view"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_notification_view"}}}}}}}}}
```
